<script>
	export default {
		onLaunch: function() {
			console.log('App Launch');
		},
		onShow: function() {
			console.log('App Show');
		},
		onHide: function() {
			console.log('App Hide');
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/uni_modules/uview-plus/index.scss";

	page {
		font-size: 26rpx;
		background-color: #f6f6f6;
	}

	.fiexd-btn-box {
		position: fixed;
		bottom: 0;
		left: 0;
		height: 120rpx;
		height: calc(constant(safe-area-inset-bottom) + 120rpx);
		/* 适用于iOS设备 */
		height: calc(env(safe-area-inset-bottom) + 120rpx);
		/* 适用于Android设备 */
		width: 100%;
		box-sizing: border-box;
		background-color: #fff;
		padding: 20rpx;
		padding-bottom: calc(constant(safe-area-inset-bottom) + 20rpx);
		/* 适用于iOS设备 */
		padding-bottom: calc(env(safe-area-inset-bottom) + 20rpx);
		/* 适用于Android设备 */
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
</style>